Subject: PowerPC and GCC!!
From: David Kirtley <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Thu, 3 Jun 1999 15:58:01 -0700

I am relatively new at this and am trying to compile a simple program for 
my target PowerPC 604.  Ime using the Win32 Cygwin GCC and stuff, but I 
have no idea how to compile for the 604.  When I try the "-mpowerpc'  I get 
"Invalid Option:  powerpc".  "-mcpu=604" yields "cc1.exe: bad value (604) 
for -mcpu= switch".  Do I need additional libraries to compile to my 604? 
 libgcc.a?  I bet this is a relatively simple question, but any and all 
advice or locations where I could get advice would be extremely helpful. 
Thank you very much.

David Kirtley

--
Want to unsubscribe from this list?
Send a message to [email-masked]